No reconoce ultima versión flashplayer 14.2.2 [Cerrado]

Denunciar
Message postés
1
Date d'inscription
martes, 26 de agosto de 2014
Estatus
Miembro
Última intervención
martes, 26 de agosto de 2014
-
Message postés
19
Date d'inscription
domingo, 24 de agosto de 2014
Estatus
Miembro
Última intervención
martes, 26 de agosto de 2014
-
Red Hat® Enterprise Linux (RHEL) 5.6 or later (32-bit and 64-bit) openSUSE® 11.3 or later (32-bit and 64-bit) Ubuntu 10.04 or later (32-bit and 64-bit)
2.33GHz or faster x86-compatible processor, or Intel Atom 1.6GHz or faster processor for netbooks
512MB of RAM
128 MB de memoria gráfica
Mozilla Firefox 4.0 Google Chrome.
esta es la información de mi sistema y el flash esta instalado en su ultima versión la 14.2.2 hasta ahora ha funcionado correctamente pero ha dejado de funcionar y me dice que instale la versión 10.04 de flash, no se como resolver el problema. gracias por vuestra ayuda.

1 respuesta

Message postés
19
Date d'inscription
domingo, 24 de agosto de 2014
Estatus
Miembro
Última intervención
martes, 26 de agosto de 2014
7
La puedes descargar